# Uses of Class
org.apache.sysds.runtime.instructions.spark.DnnSPInstruction

Packages that use DnnSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of DnnSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return DnnSPInstruction
Modifier and Type
Method
Description
`static DnnSPInstruction`
DnnSPInstruction.`parseInstruction(String str)`